Template:Welcome/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
/* Welcome */
#welcome {
	background:#000;
}
#welcome a {
	color: aqua !important;
}
#AboutText,
#WelcomeSite,
#WelcomeSite a {
	color: #fff;
}
#SocialIcons a {
	width: 50px;
	height: 50px;
	display: inline-block;
	color: transparent;
	user-select: none;
}
.social-icon {
	width: 50px;
	height: 50px;
	margin-right: 2px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}